Subject: Porting to Mac or MS Windows?

From: Hartmut Bohn <[email-masked]>
Date: Wed, 14 Oct 1992 13:23:50 MEZ

Hello,

I am thinking about porting CHinDEX (the electronic index to "A Chinese
English Dictionary" and "Das neue Chinesisch-Deutsche Woerterbuch") to
another computer. The question is: Mac or MS Windows.

Personally, I prefer the Mac, but I know that programming this machine
is anything but simple. I also wonder how wide-spread the Mac is among
Chinese language students and sinologues. On the other hand, is every-
body who has a PC able to run Windows 3.X?

If you have any strong arguments for or against porting the program
to one or the other machine (other than "I own a xyz, so you better
port it to that machine" =:u)))), please let me know!

Awaiting your opinions,
			Hartmut

p.s.  Please reply by email to  [email-masked]
			    or  [email-masked]
--
Hartmut Bohn, M.A.   ,'|_____,    /   ---, |  Computerlinguistik / Sinologie
Walramsneustr. WG   /| |  |  |  -/--- __/_ |        Universitaet Trier
5500 Trier           |  / | \    \ /   |   |    Internet: [email-masked]
Germany              |   \|      /\   \/   o   UUCP:  ...!unido!utrurt!bohn